Bug 1288846 - Allow to set needinfo on assignee\reporter\qa contact\docs contact
Allow to set needinfo on assignee\reporter\qa contact\docs contact
Status: NEW
Product: Bugzilla
Classification: Community
Component: Extensions (Show other bugs)
4.4
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 08:52 EST by Yaniv Lavi
Modified: 2018-05-09 02:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Lavi 2015-12-06 08:52:28 EST
Description of problem:
Currently there is no way to place a needinfo on a bug assignee\reporter\qa contact\docs contact without explicit email mentioned. Please allow to do this.
Comment 1 Yaniv Lavi 2015-12-14 03:09:37 EST
The severity for our flows is high, why did you change this?
Comment 3 Jeff Fearn 2017-10-10 03:46:30 EDT
Note that needinfo for assignee and qa roles are settable from the need info box below the new comment box. You can use it even if you aren't making a comment.
Comment 4 Yaniv Lavi 2017-12-24 08:32:41 EST
(In reply to Jeff Fearn from comment #3)
> Note that needinfo for assignee and qa roles are settable from the need info
> box below the new comment box. You can use it even if you aren't making a
> comment.

This request is for the rules engine.

Note You need to log in before you can comment on or make changes to this bug.